RubyGems Navigation menu

mongoid-plugins 0.0.1

Easily add and configure plugins for Mongoid

Versions:

  1. 0.0.1 - November 20, 2010 (6,5 ko)

Dépendances de Runtime (1):

  • mongoid >= 2.0.0.beta.20
  • Dépendances de Development (3):

  • autotest >= 4.3.2
  • hanna >= 0.1.12
  • rspec ~> 2.0
  • Propriétaires:

    Auteurs:

    • Benedikt Deicke

    Total de contrôle SHA 256:

    dc268ff04b7a9239b6ad33cb78c274d2c66bc1d8bd576c951d634a1230a8261d

    Total de téléchargements 4 471

    Pour cette version 4 471

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: